MediaWiki:Gadget-Infobox.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
Line 169: Line 169:
}
}


/* Custom Infobox Styling */
.pi-section-navigation .pi-section-tab, .pi-media-collection .pi-tab-link {
width: 100%;
max-width: 100%;
margin: -2px 0 0 0;
}
 
/* HNA Infobox Styling */
.pi-type-item .pi-item.pi-image {
.pi-type-item .pi-item.pi-image {
     position: relative;
     position: relative;